OBIO(4)

NAME
obio - landisk onboard I/O bus device

SYNOPSIS
obio0 at mainbus?

DESCRIPTION
The obio interface serves as an abstraction used by the autoconfiguration system to help find and attach devices (e.g. the disk controllers) connected to the landisk onboard I/O bus.

OpenBSD provides support for the following devices:

power(4)
    power switch
wdc(4)
    WD100x compatible hard disk controller driver

SEE ALSO
intro(4), mainbus(4)

HISTORY
The obio driver first appeared in OpenBSD 4.1.